@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700,700i&subset=latin-ext');
*{
	-webkit-transition: color 300ms ease-in-out, background-color 300ms ease-in-out, border-color 300ms ease-in-out, border-size 300ms ease-in-out, box-shadow 300ms ease-in-out, width 300ms ease-in-out, height 300ms ease-in-out, margin 300ms ease-in-out;
	-moz-transition: color 300ms ease-in-out, background-color 300ms ease-in-out, border-color 300ms ease-in-out, border-size 300ms ease-in-out, box-shadow 300ms ease-in-out, width 300ms ease-in-out, height 300ms ease-in-out, margin 300ms ease-in-out;
	-o-transition: color 300ms ease-in-out, background-color 300ms ease-in-out, border-color 300ms ease-in-out, border-size 300ms ease-in-out, box-shadow 300ms ease-in-out, width 300ms ease-in-out, height 300ms ease-in-out, margin 300ms ease-in-out;
	-ms-transition: color 300ms ease-in-out, background-color 300ms ease-in-out, border-color 300ms ease-in-out, border-size 300ms ease-in-out, box-shadow 300ms ease-in-out, width 300ms ease-in-out, height 300ms ease-in-out, margin 300ms ease-in-out;
	transition: color 300ms ease-in-out, background-color 300ms ease-in-out, border-color 300ms ease-in-out, border-size 300ms ease-in-out, box-shadow 300ms ease-in-out, width 300ms ease-in-out, height 300ms ease-in-out, margin 300ms ease-in-out;
}
:root{
	--main-color:#0087C4;
	--txtmain-color:white;
	--content-width:2000px;
	--content-basewidth:94%;
}
body{
	background-color:#f0f0f0;
	color:#555555;
	margin:0;
	padding:0;
	font-size:100%;
	font-family:"PT Sans",sans-serif;
	background-position:top center;
	background-size:100% 100%;
	background-repeat:no-repeat;
}
a, a:visited{
	text-decoration:none;
	color:var(--main-color);
}
a:hover, a:active, a:focus{
	color:#000000;
}
h1,h2,h3,h4,h5{
	font-weight:normal;
	font-size:100%;
	margin:0;
	padding:0;
}
label, select{cursor:pointer;}
.clear{
	clear:both;
}
div#page{
	background-position:top center;
	background-repeat:repeat;
}
#wrapper{
	width:100%;
	height:100%;
}
#wrapper_content{
	width:var(--content-basewidth);
	max-width:var(--content-width);
	margin:auto;
}
/* Banner */
/* ======================================================================================== */
#banner_wrapper{
	width:100%;
	position:relative;
	left:0;
	top:0;
	z-index:5;
	background-color:#c0c0c0;
}
#banner{
	width:var(--content-basewidth);
	max-width:var(--content-width);
	margin:auto;
	height:auto;
	margin-bottom:20px;
}
#banner_content{
	position:relative;
}
.banner_language{
	z-index:50;
	transform:scale(.8);
	text-align:right;
	width:auto;
	height:auto;
	vertical-align:middle;
	position:absolute;
	top:0;
	right:0;
}
.banner_language a, .banner_language a:visited{
	margin:0 !important;
	padding:0 !important;
	margin-right:1%;
}
.banner_valuta{
	float:right;
	z-index:50;
	text-align:right;
	width:auto;
	height:auto;
	padding-top:1%;
	padding-right:1%;
	vertical-align:middle;
	margin-top:1%;
	margin-left:1%;
}
.banner_valuta select{width:auto;cursor:pointer;background-color:#fefefe;color:#333333;padding:5px;border:0;}
.banner_logo{
	max-width:30%;
	width:auto;
}
.banner_logo img{
	max-width:100%;
	max-height:100%;
}
.banner_mainmenu{
	width:auto;
	height:auto;
	background-color:var(--main-color);
	text-align:center;
}
.banner_mainmenu a, .banner_mainmenu a:visited{
	display:inline-block;
	padding:1% 2%;
	font-size:120%;
	color:white;
	font-weight:600;
	margin-right:20px;
}
/* Content Basics */
/* ======================================================================================== */
#content{
	min-height:300px;
	background-color:#fefefe;
}
.title{
	font-size:170%;
	padding:1%;
	border-bottom:thin dashed #c0c0c0;
}
.title a, .title a:visited{color:#2A2A2A;}
.title a:focus, .title a:hover, .title:active{color:var(--main-color);}
.title img{
	max-width:100%;
	max-height:30px;
	display:inline-block;
}
.txt{
	padding:1%;
	font-size:110%;
}
.txt img, .txt iframe{
	width:auto;
	height:auto;
	max-width:100% !important;
	max-height:100% !important;
	display:inline-block;
	vertical-align:middle;
}
/* Footer */
/* ======================================================================================== */
#footer_wrapper{
	width:100%;
	background-color:transparent;
	height:auto;
}
#footer{
	width:var(--content-basewidth);
	max-width:var(--content-width);
	margin:auto;
	background-color:#e0e0e0;
}
#footer_content{
	padding:2%;
	text-align:center;
	font-size:80%;
	color:#999999;
}
#footer_content a, #footer_content a:visited{
	color:#666666;
	padding:5px;
	display:inline-block;
}
#footer_content a:focus, #footer_content a:hover, #footer_content a:active{
	color:white;
	background-color:black;
}

/* Miscs */
/* ======================================================================================== */
.up{
	width:60px;
	height:60px;
	line-height:70px;
	cursor:pointer;
	display:none;
	position:fixed;
	z-index:50;
	right:2vw;
	bottom:2vw;
	border-radius:10px;
	background-color:var(--main-color);
	color:var(--txtmain-color);
	text-align:center;
	vertical-align:middle;
}

/* Autocomplete */
/* ======================================================================================== */
.autocomplete-suggestions{
	font-size:110%;
}
.autocomplete-selected{
	background-color:var(--main-color);
}
.autocomplete-selected strong{
	color:white;
}
.autocomplete-suggestion{
	padding:10px;
}
.ui-autocomplete-category {
	font-weight:bold;
	padding:10px;
	margin:15px;
}

/* Media Screens */
/* ======================================================================================== */
@media screen and (max-width: 1200px){
	
}